# module Tk::TkDND

### Constants

PACKAGE_NAME

### Public Class Methods

package_name() click to toggle source

    # File lib/tkextlib/tkDND/tkdnd.rb, line 20
    def self.package_name
      PACKAGE_NAME
    end

package_version() click to toggle source

    # File lib/tkextlib/tkDND/tkdnd.rb, line 24
    def self.package_version
      begin
        TkPackage.require('tkdnd')
      rescue
        ''
      end
    end